Status: New Start date: 06/18/2024
Priority: Normal Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

[6/14, 3:22 PM] Jugal Pandya45: Ma'am actually yesterday, | got a feedback for my 1st GRE mocktest and it was quite unexpected.
Actually | performed poorly on verbal section (139/170) and good on quant seciton (161/170). But in the feedback, overall it was
written that I've performed pretty well in verbal section, only a bit more effort is needed whereas in the quant section it was written
that I've performed below par in all topics. So after this feedback | am confused.

[6/14, 4:52 PM] Triveni: Will check

History

#1 - 07/22/2024 08:21 AM - Sindhuja QA

- Priority changed from Urgent to Normal
